<?
session_start();
include("menu.php");
include("check.php");
include("forb.php");
include("post_menu.php");
?>
<?
$hent = mysql_query("SELECT * FROM post WHERE ID = '$_GET[id]'") or die(mysql_error());
while($vis = mysql_fetch_array($hent)) {
$brevet = $vis[brevet];
$brevet = str_replace("\n","<br>",$brevet);
?>
<B><? echo $vis[overskrift]; ?></b><br>
<? print "$brevet"; ?><br><br>
Sendt af <? echo $vis[afsender]; ?> d.<? echo $vis[dato]; ?>
<?
}
?>